Search found 2 matches

by Lucifer
01 Jul 2012, 22:48
Forum: x86_64 xzm modules
Topic: Skype 2.2.0.35 x86_64
Replies: 11
Views: 3095

Re: Skype 2.2.0.35 x86_64

Sorry. Just lost few hours tring to make the system feel like I want it. So maybe I have downloaded the wrong pakage from the PPM.
by Lucifer
01 Jul 2012, 21:36
Forum: x86_64 xzm modules
Topic: Skype 2.2.0.35 x86_64
Replies: 11
Views: 3095

Re: Skype 4.0.0.7 x86_64

Sorry if this is not for here, but I have made update on the skype and the multilib package for porteus 1.2 rc2.

Skype 4.0.0.7 (static) requires /usr/lib/libtiff.so.4 and compat32 presents only /usr/lib/libtiff.so.3(.9.x).

If you want I can upload them somewhere.